title: revealjs format for drwater
author: Ming Su
version: 1.0.0
quarto-required: ">=1.3.0"
contributes:
  formats:
    revealjs:
      theme: [default, dwsd.css]
      slide-number: true
      date-format: long
      logo: rceeslogo.png
      format-resources: ["rceeslogo.pdf"]
      chalkboard:
        buttons: true
      preview-links: auto
      lang: zh
      toc: true
      toc-depth: 1
      toc-title: 大纲
      pointer:
        key: "p"
        color: "#32cd32"
        pointerSize: 18
